Any way to make this work with Gitolite 2.x?


#1

We're running a Debian server with an existing gitolite install. The latest packages built for Debian are 2.x, no 3.x yet. Does this mean the activeCollab module can't use our existing gitolite setup?


#2

@petrocket

Sorry to say but this activeCollab module works with gitolite 3 only.

Rather than adding gitolite 2 support we are focusing on things like group-level access and ftp-based deployment to remote server on git-push.

You can upgrade gitolite setup by following these instructions - http://sitaramc.github.com/gitolite/install.html#migr

Please let me know if you have any other questions.


#3